## org.h2.engine
Class Procedure

    java.lang.Object
      org.h2.engine.Procedure

    public class Procedure

extends java.lang.Object

Represents a procedure. Procedures are implemented for PostgreSQL compatibility.

Constructor Summary
`Procedure(java.lang.String name, Prepared prepared)`

Method Summary
`java.lang.String` `getName()`
`Prepared` `getPrepared()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Procedure

    public Procedure(java.lang.String name,
                     Prepared prepared)

Method Detail

### getName

    public java.lang.String getName()

### getPrepared

    public Prepared getPrepared()